Subject: sefta lo bolci

From: Pierre Abbat <[email-masked]>
Date: Fri, 25 May 2001 17:03:39 -0400

The place structure of "sefta" is "x1 is surface/face [bounded shape/form] of
[higher-dimension] object x2, on side x3, edges x4". Can a ball then be said to
have a sefta, since it has no edges? (This came up in Genesis 2:6, but the
shore can be said to be the edge of the surface of the earth.)

phma